This error can occur when Webportal and The Financial Edge are on two different versions.  Ensure that WebPortal and The Financial Edge are on the same version. For example, if Webportal is on 7.82.43 and The Financial Edge is on 7.85, this error may occur. You can view the version information when logged into WebPortal in the bottom right corner.